Ext.define('TradePortal.view.statements.DrillDownWindow', {
	extend : 'Ext.window.Window',
	alias : 'widget.statements_drilldownwindow',
	id : 'statements_drilldown_window',
	autoShow : true,
	title : 'Statement',
	layout : 'fit',
	resizable : false,
	modal : true,
	closable : true,
	items : [ {
		xtype : 'statements_drilldownpanel'
	} ],
	initComponent : function() {
		this.callParent(arguments);
	}
});